package com.common.im.contract;

import com.cooleshow.base.presenter.view.BaseView;

/**
 * 创建日期：2022/6/11 19:39
 *
 * @author Ryan
 * 类说明：
 */
public interface NoticeEditContract {
    interface NoticeEditView extends BaseView {
        void updateGroupNoticeSuccess();
        void createGroupNoticeSuccess();
    }

    interface Presenter {
    }
}
